<!DOCTYPE html>
<html lang="pl">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="generator" content="GitLab Pages" />
    <title>Polityka prywatności</title>
    <meta name="description" content="POlityka prywatności" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
  </head>

  <body>
    <div class="container">
      <div class="container my-5">
        <div class="mb-3 text-center">
          <img
            src="/assets/logo.png"
            alt="Logo Adava"
            height="100"
            class=""
          />
        </div>

        <h1>Polityka prywatności Adava</h1>
        <p><a href="/">Powrót</a></p>

        <p>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam ipsum
          dolor, mollis ac pulvinar sed, rutrum at elit. Integer scelerisque
          facilisis dui, eget commodo erat aliquet et. Cras sed enim fermentum,
          rutrum tellus et, sodales quam. Suspendisse sit amet orci nisl.
          Pellentesque quis libero turpis. Etiam vel nibh vitae libero faucibus
          convallis nec non ex. Proin a tortor pellentesque, aliquet erat in,
          tempor est. Morbi fringilla eros quis ex efficitur auctor. Duis quis
          condimentum turpis.
        </p>

        <p>
          Nullam vulputate lacus lacus, eu tristique risus eleifend nec. Quisque
          suscipit nisi in est molestie, ac lobortis mauris egestas. Quisque
          lobortis risus non dolor accumsan semper. Morbi nisl ipsum, volutpat
          pharetra neque et, auctor lobortis odio. Proin mi ex, sagittis eget
          arcu ac, dapibus auctor nibh. Donec ornare, erat eget placerat
          feugiat, odio mauris bibendum dui, quis commodo purus magna in libero.
          Proin consequat rhoncus dui, sed porttitor sapien tristique in. Proin
          porta hendrerit orci nec molestie. Praesent elementum tristique quam.
          Vivamus at lorem in lectus venenatis finibus. Nulla lectus lorem,
          aliquam a vestibulum vitae, rutrum id risus.
        </p>

        <p><a href="/">Powrót</a></p>
      </div>
    </div>
  </body>
</html>
